/*
  Simple reset inspired heavily by:  http://html5reset.org/
*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article, aside, figure, footer, header, hgroup, nav, section {display: block;}
img, object, embed {max-width: 100%;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}
input, select {vertical-align: middle;}
pre {
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
button, input, select, textarea {margin: 0;}
button {width: auto; overflow: visible;}
.clearfix:before, .clearfix:after {content: "\0020"; display: block; height: 0; overflow: hidden;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}
a:link {-webkit-tap-highlight-color: #fcd700;}

/*
  And the rest...
*/
html {
  -webkit-font-smoothing: antialiased;
}
body {
  color: #222;
  font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
  font-we ight: 300;
  font-size: 17px;
  line-height: 1.5em;
  padding: 0 10px;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic
}
body > header, body > section, body > footer {
  max-width: 640px;
  margin: 0 auto;
}
body > header {
  color: #949494;
  margin: 75px auto 60px;
}
@media all and (max-width : 660px) {
  body > header {
    margin: 45px auto;
  }
}
body > header h1 {
   font-size: 42px;
   line-height: 54px;
}
body > header h1 a {
   color: #186CB0;
   text-shadow: 0 1px 0 white;
  text-decoration: none;
}
body > header h1 a:hover {
  text-decoration: none;
}
body > header p {
  margin: 0;
}
a {
  color: #186CB0;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
p {
  margin: 0 0 1em;
}
article {
  margin-bottom: 60px;
}
article header h2 {
  font-size: 1.25em;
  margin-bottom: 0.2em;
}
article header p {
  color: #949494;
  font-size: 0.875em;
  margin-bottom: 0.25em;
}
article .vimeo-video {
  width: 640px;
  height: 360px;
}
article iframe {
  display: block;
}
@media all and (max-width : 660px) {
  article .vimeo-video {
    width: 320px;
    height: 180px;
  }
}
